

DIV#slider {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM:0px; WIDTH: 630px; COLOR: #000; PADDING-TOP: 0px; BACKGROUND-COLOR: #fff; border:0px solid #CCC;FONT: 13px/1.5 Verdana, Arial, Helvetica, sans-serif; COLOR: #333; position:relative;
}
/*.sliderImagesin {
	MARGIN-BOTTOM: 0px; BACKGROUND-COLOR: #fff; border:1px solid #CCC; width:298px;
}
.sliderImagesin img { max-width:299px; min-width:299px;  border:1px solid #CCC;}
.sliderImagesin UL{MARGIN: 0px; padding:0px;}
.sliderImagesin UL LI {
	MARGIN: 0px; LIST-STYLE-TYPE: none; HEIGHT: 100px
}*/
.sliderImages {
	MARGIN-BOTTOM: 0px; BACKGROUND-COLOR: #fff;  width:300px; border:1px solid #CCC;
}
.sliderImages UL LI {
	MARGIN: 0px; LIST-STYLE-TYPE: none; HEIGHT: 200px
}
.sliderTextHolder {
	BORDER-TOP-STYLE: none;  width:300px;
}
.sliderTextHolder H1 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.sliderTextHolder UL {
	MARGIN: 0px;
}
.sliderTextHolder UL LI {
	MARGIN: 0px; LIST-STYLE-TYPE: none; width:300px; height:195px;
}
.sliderTextHolder UL LI A {
	FONT-SIZE: 11px; COLOR: #003366; TEXT-DECORATION: underline
}
.sliderTextHolder UL LI A:link {
	FONT-SIZE: 11px; COLOR: #003366; TEXT-DECORATION: underline
}
.sliderTextHolder UL LI A:hover {
	TEXT-DECORATION: none
}
.arrows {
	Z-INDEX: 10; POSITION: relative
}
/*.prev {
	LEFT: -35px; POSITION: absolute; TOP: -150px
}
.next {
	LEFT: 905px; POSITION: absolute; TOP: -150px
}*/

.thumbs{Z-INDEX: 15; POSITION: relative; width:300px; height:10px;  top:-15px;}
.thumbs a{display:block; margin-left:5px; float:left; font-family:Verdana, Geneva, sans-serif; font-size:9px; text-decoration:none; padding:2px 4px; background:#CCC; color:#fff;}
.thumbs a:hover{background:#000; color:#fff;}
.thumbs .thumbActive{background:#000; color:#fff; display:block; margin-left:5px; float:left; font-family:Verdana, Geneva, sans-serif; font-size:9px; text-decoration:none; padding:2px 4px;}



div#2in1{margin:10px 10px 10px 10px;}
.pad{padding:0px 0px 0px 0px; border:0px solid #CCC; width:630px; height:205px;}


H1 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 100%; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: baseline; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px; outline: 0
}





DIV#sliderin {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM:0px; WIDTH: 298px; COLOR: #000; PADDING-TOP: 0px; BACKGROUND-COLOR: #fff; border:1px solid #CCC;FONT: 13px/1.5 Verdana, Arial, Helvetica, sans-serif; COLOR: #333; position:relative; margin-top:0px;
}
.sliderImagesin {
	MARGIN-BOTTOM: 0px; BACKGROUND-COLOR: #fff; border:0px solid #CCC; width:100px;
}
.sliderImagesin img { max-width:100px; min-width:100px;  border:0px solid #CCC;}
.sliderImagesin UL{MARGIN: 0px; padding:0px;}
.sliderImagesin UL LI {
	MARGIN: 0px; LIST-STYLE-TYPE: none; HEIGHT: 76px; padding-left:10px; padding-top:10px;
}
.sliderTextHolderin {
	BORDER-TOP-STYLE: none;  width:170px;
}
.sliderTextHolderin H1 {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.sliderTextHolderin UL {
	MARGIN: 0px; padding-left:0px;
}
.sliderTextHolderin UL LI {
	MARGIN: 0px; LIST-STYLE-TYPE: none; width:170px; height:76px; font-size:11px; 
}
.sliderTextHolderin UL LI A {
	FONT-SIZE: 11px; COLOR: #003366; TEXT-DECORATION: underline
}
.sliderTextHolderin UL LI A:link {
	FONT-SIZE: 11px; COLOR: #003366; TEXT-DECORATION: underline
}
.sliderTextHolderin UL LI A:hover {
	TEXT-DECORATION: none
}
.arrows {
	Z-INDEX: 10; POSITION: relative
}
/*.prev {
	LEFT: -35px; POSITION: absolute; TOP: -150px
}
.next {
	LEFT: 905px; POSITION: absolute; TOP: -150px
}*/

.thumbs{Z-INDEX: 15; POSITION: relative; width:300px; height:10px;  top:-15px;}
.thumbs a{display:block; margin-left:5px; float:left; font-family:Verdana, Geneva, sans-serif; font-size:9px; text-decoration:none; padding:2px 4px; background:#CCC; color:#fff;}
.thumbs a:hover{background:#000; color:#fff;}
.thumbs .thumbActive{background:#000; color:#fff; display:block; margin-left:5px; float:left; font-family:Verdana, Geneva, sans-serif; font-size:9px; text-decoration:none; padding:2px 4px;}



div#2in1in{margin:10px 10px 10px 10px;}
.pad{padding:0px 0px 0px 0px; border:0px solid #CCC; width:630px; height:205px;}


H1,H3,H2 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 100%; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: baseline; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px; outline: 0
}